[CONFIG]
BASE3=TBOSIMG3.DAT
eula=license.txt

welcome=Welcome to CopyWipe for DOS bootable media setup.\n\nThis wizard will guide you through the steps required to create bootable media for CopyWipe.\n\nClick Next to begin...
cdlabel=COPYWIPE
prod=CopyWipe

add0=COPYWIPE.EXE
add1=LICENSE.TXT

opt0=udmatsr.com|Third Party UDMA Utility.

var0=tbos.str
tbos.str_item0={0}
tbos.str_item1=COPYWIPE.EXE

var1=copywipe.ini
copywipe.ini_item0=[0]
copywipe.ini_item1=[0:1]
copywipe.ini_item2=[0:2]

copywipe.ini_opt0_title=Change Wiping Defaults
copywipe.ini_opt0_type=C
copywipe.ini_opt0_v0="WRD=0|Disable Reverse Wiping Direction"
copywipe.ini_opt0_v1="KRB=1|Use Same Random Data Block"
copywipe.ini_opt0_v2="WRV=0|Disable Read Verify First Wipe Pass"
